 body {
   font-family: "Lucida Console", "Courier New", monospace;
   font-size: 15px;
   color: #FFFFFF;
   background-color: #202020;
 }
 h1 {
   font-family: "Lucida Console", "Courier New", monospace;
   font-size: 15px;
 }
 h2 {
   font-family: "Lucida Console", "Courier New", monospace;
   font-size: 15px;
 }
h3 {
   font-family: 'Times New Roman', Times, serif;
   font-size: 14px;
 }
 a {
   color: #FFFFFF;
 }
 input {
	 color: #000000;
	 background-color: white;
}	
input:hover { 
	 background-color:#C4C4C4;   
 }
input:disabled {
 	 background-color:#333333;
}
 input.naam {
  font-size: 100%;
  font-weight: bold;
  height: 25px;
  padding-left: 10px;
  width: 155px;  width: 155px;
 }
 input[type=number] {
  font-size: 100%;
  font-weight: bold;
  text-align: center; 
  height: 45px;
  background-position: 10px 8px;
  background-repeat: no-repeat;
  padding-left: 0px;
 }
 input[type=number].aantal {
  width: 55px;
  background-image: url('perudo_img/question.png');
 }
 input.knop {
  font-size: 15px;
  width: 106px;
  height: 45px;
 }
td.layout {
  background-color: #303030;
  border-radius: 25px;
  border: 2px solid #FFFFFF;
  padding: 10px;
}
td.lijst {
  background-color: #404040;
  border-radius: 7px;
  padding: 10px;
}
.dropdown-container {
  width: 155px;
  margin: 10px auto;
  position: relative;
}
select {
  width: 100%;
  height: 45px;
  font-size: 100%;
  font-weight: bold;
  cursor: pointer;
  border-radius: 0;
  background-color: #FFFFFF;
  border: none;
  border: 2px solid #000000;
  color: black;
  appearance: none;
  padding: 10px;
  padding-right: 38px;
  -webkit-appearance: none;
  -moz-appearance: none;
  transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
}
/* For IE <= 11 */
select::-ms-expand {
  display: none; 
}
.select-icon {
  position: absolute;
  top: 2px;
  right: 4px;
  width: 30px;
  height: 36px;
  pointer-events: none;
  border: 2px solid #000000;
  padding-left: 5px;
  transition: background-color 0.3s ease, border-color 0.3s ease;
}
.select-icon svg.icon {
  transition: fill 0.3s ease;
  fill: gray;
}
select:hover,
select:focus {
  color: #000000;
  background-color: white;
  border-bottom-color: #202020;
}
select:hover ~ .select-icon,
select:focus ~ .select-icon {
  background-color: white;
  border-color: #000000;
}
select:hover ~ .select-icon svg.icon,
select:focus ~ .select-icon svg.icon {
  fill: #202020;
}
#minus, #plus{
	color: #000000;
    height:45px;
    width:45px;
    border: none;
    border-radius:0%;
}